
QGIS Application - Feature request #3123

add wildfire modeling commands to the GRASS toobox

2010-10-16 09:37 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 13183

Description

r.ros

r.spreadpath

r.spread

History

#1 - 2010-11-16 08:58 AM - Maciej Sieczka -

You can easily do it yourself: just create a respective qgm file (it's just an xml) for each module in /path/to/qgis/share/qgis/grass/modules/ and add new

items to /path/to/qgis/share/qgis/grass/config/default.qgc. Then attach them here. More details: 

http://www.qgis.org/wiki/Adding_New_Tools_to_the_GRASS_Toolbox. Easy :).

#2 - 2010-11-16 09:02 AM - Giovanni Manghi

I know it is easy, it was supposed to participate int he hackfest and so some work on the grass toolbos... so this was just a reminder for me... I will do at

beast during xmas holydays...

#3 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-23 09:30 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#5 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2014-06-24 04:34 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to wontfix

I will add these modules in the Processing toolbox.
